Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libpolkit-agent-1.so.0()(64bit)

Found 89 RPM for libpolkit-agent-1.so.0()(64bit)

PackageSummaryDistributionDownload
lib64polkit1_0-0.113-5.mga6.x86_64.htmlPolicyKit Authorization FrameworkMageia Cauldron for x86_64lib64polkit1_0-0.113-5.mga6.x86_64.rpm
lib64polkit1_0-0.113-1.1.mga5.x86_64.htmlPolicyKit Authorization FrameworkMageia 5 for x86_64lib64polkit1_0-0.113-1.1.mga5.x86_64.rpm
lib64polkit1_0-0.113-1.mga5.x86_64.htmlPolicyKit Authorization FrameworkMageia 5 for x86_64lib64polkit1_0-0.113-1.mga5.x86_64.rpm
lib64polkit1_0-0.113-1.mga4.x86_64.htmlPolicyKit Authorization FrameworkMageia 4 for x86_64lib64polkit1_0-0.113-1.mga4.x86_64.rpm
lib64polkit1_0-0.112-8.mga5.x86_64.htmlPolicyKit Authorization FrameworkMageia 5 for x86_64lib64polkit1_0-0.112-8.mga5.x86_64.rpm
lib64polkit1_0-0.112-2.1.mga4.x86_64.htmlPolicyKit Authorization FrameworkMageia 4 for x86_64lib64polkit1_0-0.112-2.1.mga4.x86_64.rpm
lib64polkit1_0-0.112-2.mga4.x86_64.htmlPolicyKit Authorization FrameworkMageia 4 for x86_64lib64polkit1_0-0.112-2.mga4.x86_64.rpm
lib64polkit1_0-0.107-6.1.mga3.x86_64.htmlPolicyKit Authorization FrameworkMageia 3 for x86_64lib64polkit1_0-0.107-6.1.mga3.x86_64.rpm
lib64polkit1_0-0.107-6.mga3.x86_64.htmlPolicyKit Authorization FrameworkMageia 3 for x86_64lib64polkit1_0-0.107-6.mga3.x86_64.rpm
lib64polkit1_0-0.107-1.x86_64.htmlPolicyKit Authorization FrameworkMandriva devel cooker for x86_64lib64polkit1_0-0.107-1.x86_64.rpm
lib64polkit1_0-0.104-4.2.mga2.x86_64.htmlPolicyKit Authorization FrameworkMageia 2 for x86_64lib64polkit1_0-0.104-4.2.mga2.x86_64.rpm
lib64polkit1_0-0.104-4.1.mga2.x86_64.htmlPolicyKit Authorization FrameworkMageia 2 for x86_64lib64polkit1_0-0.104-4.1.mga2.x86_64.rpm
lib64polkit1_0-0.104-4.mga2.x86_64.htmlPolicyKit Authorization FrameworkMageia 2 for x86_64lib64polkit1_0-0.104-4.mga2.x86_64.rpm
lib64polkit1_0-0.104-4.mga2.x86_64.htmlPolicyKit Authorization FrameworkMageia 2 for x86_64lib64polkit1_0-0.104-4.mga2.x86_64.rpm
lib64polkit1_0-0.101-2.x86_64.htmlPolicyKit Authorization FrameworkMandriva 2011 for x86_64lib64polkit1_0-0.101-2.x86_64.rpm
lib64polkit1_0-0.101-2.mga1.x86_64.htmlPolicyKit Authorization FrameworkMageia 1 for x86_64lib64polkit1_0-0.101-2.mga1.x86_64.rpm
lib64polkit1_0-0.96-2.1mdv2010.2.x86_64.htmlPolicyKit Authorization FrameworkMandriva 2010.1 for x86_64lib64polkit1_0-0.96-2.1mdv2010.2.x86_64.rpm
lib64polkit1_0-0.96-2mdv2010.1.x86_64.htmlPolicyKit Authorization FrameworkMandriva 2010.1 for x86_64lib64polkit1_0-0.96-2mdv2010.1.x86_64.rpm
lib64polkit1_0-0.94-1mdv2010.0.x86_64.htmlPolicyKit Authorization FrameworkMandriva 2010.0 for x86_64lib64polkit1_0-0.94-1mdv2010.0.x86_64.rpm

libpolkit0-0.113-12.1.aarch64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for aarch64libpolkit0-0.113-12.1.aarch64.rpm
libpolkit0-0.113-12.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppc64libpolkit0-0.113-12.1.ppc64.rpm
libpolkit0-0.113-12.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for x86_64libpolkit0-0.113-12.1.x86_64.rpm
libpolkit0-0.113-9.1.aarch64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 42.1 updates for aarch64libpolkit0-0.113-9.1.aarch64.rpm
libpolkit0-0.113-9.1.aarch64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for aarch64libpolkit0-0.113-9.1.aarch64.rpm
libpolkit0-0.113-9.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppc64libpolkit0-0.113-9.1.ppc64.rpm
libpolkit0-0.113-9.1.ppc64le.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 42.1 updates for ppc64lelibpolkit0-0.113-9.1.ppc64le.rpm
libpolkit0-0.113-9.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE leap updates for 42.1libpolkit0-0.113-9.1.x86_64.rpm
libpolkit0-0.113-9.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for x86_64libpolkit0-0.113-9.1.x86_64.rpm
libpolkit0-0.113-6.1.aarch64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 42.1 updates for aarch64libpolkit0-0.113-6.1.aarch64.rpm
libpolkit0-0.113-6.1.ppc64le.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 42.1 updates for ppc64lelibpolkit0-0.113-6.1.ppc64le.rpm
libpolkit0-0.113-6.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE leap updates for 42.1libpolkit0-0.113-6.1.x86_64.rpm
libpolkit0-0.113-3.11.1.aarch64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for aarch64libpolkit0-0.113-3.11.1.aarch64.rpm
libpolkit0-0.113-3.11.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppc64libpolkit0-0.113-3.11.1.ppc64.rpm
libpolkit0-0.113-3.11.1.ppc64le.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppc64lelibpolkit0-0.113-3.11.1.ppc64le.rpm
libpolkit0-0.113-3.11.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for x86_64libpolkit0-0.113-3.11.1.x86_64.rpm
libpolkit0-0.113-3.8.1.aarch64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for aarch64libpolkit0-0.113-3.8.1.aarch64.rpm
libpolkit0-0.113-3.8.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppc64libpolkit0-0.113-3.8.1.ppc64.rpm
libpolkit0-0.113-3.8.1.ppc64le.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppc64lelibpolkit0-0.113-3.8.1.ppc64le.rpm
libpolkit0-0.113-3.8.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for x86_64libpolkit0-0.113-3.8.1.x86_64.rpm
libpolkit0-0.112-6.1.aarch64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for aarch64libpolkit0-0.112-6.1.aarch64.rpm
libpolkit0-0.112-6.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppc64libpolkit0-0.112-6.1.ppc64.rpm
libpolkit0-0.112-6.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for x86_64libpolkit0-0.112-6.1.x86_64.rpm
libpolkit0-0.112-3.5.1.aarch64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for aarch64libpolkit0-0.112-3.5.1.aarch64.rpm
libpolkit0-0.112-3.5.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppc64libpolkit0-0.112-3.5.1.ppc64.rpm
libpolkit0-0.112-3.5.1.ppc64le.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppc64lelibpolkit0-0.112-3.5.1.ppc64le.rpm
libpolkit0-0.112-3.5.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for x86_64libpolkit0-0.112-3.5.1.x86_64.rpm
libpolkit0-0.112-3.1.4.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 for x86_64libpolkit0-0.112-3.1.4.x86_64.rpm
libpolkit0-0.112-3.1.2.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 for ppclibpolkit0-0.112-3.1.2.ppc64.rpm
libpolkit0-0.112-3.1.2.ppc64le.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 for ppclibpolkit0-0.112-3.1.2.ppc64le.rpm
libpolkit0-0.112-2.16.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 for ppclibpolkit0-0.112-2.16.ppc64.rpm
libpolkit0-0.112-2.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 for x86_64libpolkit0-0.112-2.1.x86_64.rpm
libpolkit0-0.110-2.2.1.ppc64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 12.3 for ppclibpolkit0-0.110-2.2.1.ppc64.rpm
libpolkit0-0.110-2.2.1.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 12.3 for x86_64libpolkit0-0.110-2.2.1.x86_64.rpm
libpolkit0-0.104-6.1.2.x86_64.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 12.2 for x86_64libpolkit0-0.104-6.1.2.x86_64.rpm
libpolkit0-0.102-2.2.1.x86_64.htmlLibraries required for polkitOpenSuSE 12.1 for x86_64libpolkit0-0.102-2.2.1.x86_64.rpm
libpolkit0-0.99-4.1.x86_64.htmlLibraries required for polkitOpenSuSE 11.4 for x86_64libpolkit0-0.99-4.1.x86_64.rpm

libpolkit0-64bit-0.113-12.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppclibpolkit0-64bit-0.113-12.1.ppc.rpm
libpolkit0-64bit-0.113-9.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppclibpolkit0-64bit-0.113-9.1.ppc.rpm
libpolkit0-64bit-0.113-3.11.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppclibpolkit0-64bit-0.113-3.11.1.ppc.rpm
libpolkit0-64bit-0.113-3.8.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppclibpolkit0-64bit-0.113-3.8.1.ppc.rpm
libpolkit0-64bit-0.112-6.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 updates for ppclibpolkit0-64bit-0.112-6.1.ppc.rpm
libpolkit0-64bit-0.112-3.5.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 updates for ppclibpolkit0-64bit-0.112-3.5.1.ppc.rpm
libpolkit0-64bit-0.112-3.1.2.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.2 for ppclibpolkit0-64bit-0.112-3.1.2.ppc.rpm
libpolkit0-64bit-0.112-2.16.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 13.1 for ppclibpolkit0-64bit-0.112-2.16.ppc.rpm
libpolkit0-64bit-0.110-2.2.1.ppc.htmlPolicyKit Authorization Framework -- LibrariesOpenSuSE 12.3 for ppclibpolkit0-64bit-0.110-2.2.1.ppc.rpm

polkit-0.112-7.fc21.x86_64.htmlAn authorization frameworkFedora 21 for x86_64polkit-0.112-7.fc21.x86_64.rpm
polkit-0.112-6.el7_2.x86_64.htmlAn authorization frameworkUpdates for CentOS 7.2.1511 for x86_64polkit-0.112-6.el7_2.x86_64.rpm
polkit-0.112-5.el7.x86_64.htmlAn authorization frameworkCentOS 7.2.1511 for x86_64polkit-0.112-5.el7.x86_64.rpm
polkit-0.112-2.ram0.99.x86_64.htmlPolkitSourceForgepolkit-0.112-2.ram0.99.x86_64.rpm
polkit-0.112-1.ram0.98.x86_64.htmlPolkitSourceForgepolkit-0.112-1.ram0.98.x86_64.rpm
polkit-0.111-3.ram0.97.x86_64.htmlPolkitSourceForgepolkit-0.111-3.ram0.97.x86_64.rpm
polkit-0.96-11.el6.x86_64.htmlPolicyKit Authorization FrameworkCentOS 6.7 for x86_64polkit-0.96-11.el6.x86_64.rpm

polkit-libs-0.113-4.fc23.aarch64.htmlLibraries for polkitFedora 23 for aarch64polkit-libs-0.113-4.fc23.aarch64.rpm
polkit-libs-0.113-4.fc23.ppc64.htmlLibraries for polkitFedora 23 for ppc64polkit-libs-0.113-4.fc23.ppc64.rpm
polkit-libs-0.113-4.fc23.ppc64le.htmlLibraries for polkitFedora 23 for ppc64lepolkit-libs-0.113-4.fc23.ppc64le.rpm
polkit-libs-0.113-4.fc23.s390x.htmlLibraries for polkitFedora 23 for s390xpolkit-libs-0.113-4.fc23.s390x.rpm
polkit-libs-0.113-4.fc23.x86_64.htmlLibraries for polkitFedora 23 for x86_64polkit-libs-0.113-4.fc23.x86_64.rpm
polkit-libs-0.113-4.fc22.aarch64.htmlLibraries for polkitFedora 22 updates for aarch64polkit-libs-0.113-4.fc22.aarch64.rpm
polkit-libs-0.113-4.fc22.ppc64.htmlLibraries for polkitFedora 22 updates for ppc64polkit-libs-0.113-4.fc22.ppc64.rpm
polkit-libs-0.113-4.fc22.ppc64le.htmlLibraries for polkitFedora 22 updates for ppc64lepolkit-libs-0.113-4.fc22.ppc64le.rpm
polkit-libs-0.113-4.fc22.s390x.htmlLibraries for polkitFedora 22 updates for s390xpolkit-libs-0.113-4.fc22.s390x.rpm
polkit-libs-0.113-4.fc22.x86_64.htmlLibraries for polkitFedora 22 updates for x86_64polkit-libs-0.113-4.fc22.x86_64.rpm
polkit-libs-0.113-4.fc21.x86_64.htmlLibraries for polkitFedora 21 updates for x86_64polkit-libs-0.113-4.fc21.x86_64.rpm
polkit-libs-0.113-1mgc30.x86_64.htmlLibraries for polkitSourceForgepolkit-libs-0.113-1mgc30.x86_64.rpm
polkit-libs-0.112-9.fc22.aarch64.htmlLibraries for polkitFedora 22 for aarch64polkit-libs-0.112-9.fc22.aarch64.rpm
polkit-libs-0.112-9.fc22.ppc64.htmlLibraries for polkitFedora 22 for ppc64polkit-libs-0.112-9.fc22.ppc64.rpm
polkit-libs-0.112-9.fc22.ppc64le.htmlLibraries for polkitFedora 22 for ppc64lepolkit-libs-0.112-9.fc22.ppc64le.rpm
polkit-libs-0.112-9.fc22.s390x.htmlLibraries for polkitFedora 22 for s390xpolkit-libs-0.112-9.fc22.s390x.rpm
polkit-libs-0.112-9.fc22.x86_64.htmlLibraries for polkitFedora 22 for x86_64polkit-libs-0.112-9.fc22.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet